## ros-melodic-rosbuild 1.14.9

=== debian/changelog ===
ros-melodic-rosbuild (1.14.9-1bionic) bionic; urgency=high



 -- Dirk Thomas <dthomas@osrfoundation.org>  Mon, 20 Apr 2020 07:00:00 -0000

ros-melodic-rosbuild (1.14.8-1bionic) bionic; urgency=high

  * update style to pass flake8 (#240 <https://github.com/ros/ros/issues/240>)
  * Bump CMake version to avoid CMP0048 warning (#234 <https://github.com/ros/ros/issues/234>)

 -- Dirk Thomas <dthomas@osrfoundation.org>  Tue, 11 Feb 2020 08:00:00 -0000

ros-melodic-rosbuild (1.14.7-1bionic) bionic; urgency=high



 -- Dirk Thomas <dthomas@osrfoundation.org>  Thu, 03 Oct 2019 07:00:00 -0000

ros-melodic-rosbuild (1.14.6-1bionic) bionic; urgency=high



 -- Dirk Thomas <dthomas@osrfoundation.org>  Mon, 18 Mar 2019 07:00:00 -0000

ros-melodic-rosbuild (1.14.5-1bionic) bionic; urgency=high

  * pull in CATKIN_ENV_HOOK_WORKSPACE if defined (#15 <https://github.com/ros/ros/issues/15>) (#196 <https://github.com/ros/ros/issues/196>)

 -- Dirk Thomas <dthomas@osrfoundation.org>  Mon, 04 Mar 2019 08:00:00 -0000

ros-melodic-rosbuild (1.14.4-1bionic) bionic; urgency=high



 -- Dirk Thomas <dthomas@osrfoundation.org>  Tue, 01 May 2018 07:00:00 -0000

ros-melodic-rosbuild (1.14.3-1bionic) bionic; urgency=high



 -- Dirk Thomas <dthomas@osrfoundation.org>  Tue, 30 Jan 2018 08:00:00 -0000

ros-melodic-rosbuild (1.14.2-1bionic) bionic; urgency=high



 -- Dirk Thomas <dthomas@osrfoundation.org>  Thu, 26 Oct 2017 07:00:00 -0000

ros-melodic-rosbuild (1.14.1-1bionic) bionic; urgency=high



 -- Dirk Thomas <dthomas@osrfoundation.org>  Thu, 27 Jul 2017 07:00:00 -0000

ros-melodic-rosbuild (1.14.0-1bionic) bionic; urgency=high



 -- Dirk Thomas <dthomas@osrfoundation.org>  Wed, 22 Feb 2017 08:00:00 -0000

ros-melodic-rosbuild (1.13.6-1bionic) bionic; urgency=high



 -- Dirk Thomas <dthomas@osrfoundation.org>  Tue, 31 Oct 2017 07:00:00 -0000

ros-melodic-rosbuild (1.13.5-1bionic) bionic; urgency=high



 -- Dirk Thomas <dthomas@osrfoundation.org>  Tue, 14 Feb 2017 08:00:00 -0000

ros-melodic-rosbuild (1.13.4-1bionic) bionic; urgency=high



 -- Dirk Thomas <dthomas@osrfoundation.org>  Mon, 19 Sep 2016 07:00:00 -0000

ros-melodic-rosbuild (1.13.3-1bionic) bionic; urgency=high



 -- Dirk Thomas <dthomas@osrfoundation.org>  Fri, 16 Sep 2016 07:00:00 -0000

ros-melodic-rosbuild (1.13.2-1bionic) bionic; urgency=high



 -- Dirk Thomas <dthomas@osrfoundation.org>  Fri, 02 Sep 2016 07:00:00 -0000

ros-melodic-rosbuild (1.13.1-1bionic) bionic; urgency=high



 -- Dirk Thomas <dthomas@osrfoundation.org>  Sun, 13 Mar 2016 08:00:00 -0000

ros-melodic-rosbuild (1.13.0-1bionic) bionic; urgency=high



 -- Dirk Thomas <dthomas@osrfoundation.org>  Thu, 10 Mar 2016 08:00:00 -0000

ros-melodic-rosbuild (1.12.6-1bionic) bionic; urgency=high



 -- Dirk Thomas <dthomas@osrfoundation.org>  Thu, 10 Mar 2016 08:00:00 -0000

ros-melodic-rosbuild (1.12.5-1bionic) bionic; urgency=high



 -- Dirk Thomas <dthomas@osrfoundation.org>  Tue, 13 Oct 2015 07:00:00 -0000

ros-melodic-rosbuild (1.12.4-1bionic) bionic; urgency=high



 -- Dirk Thomas <dthomas@osrfoundation.org>  Mon, 12 Oct 2015 07:00:00 -0000

ros-melodic-rosbuild (1.12.3-1bionic) bionic; urgency=high

  * fix rosbuild with newer ld versions (#87 <https://github.com/ros/ros/pull/87>)

 -- Dirk Thomas <dthomas@osrfoundation.org>  Sat, 19 Sep 2015 07:00:00 -0000

ros-melodic-rosbuild (1.12.2-1bionic) bionic; urgency=high



 -- Dirk Thomas <dthomas@osrfoundation.org>  Mon, 27 Apr 2015 07:00:00 -0000

ros-melodic-rosbuild (1.12.1-1bionic) bionic; urgency=high



 -- Dirk Thomas <dthomas@osrfoundation.org>  Thu, 16 Apr 2015 07:00:00 -0000

ros-melodic-rosbuild (1.12.0-1bionic) bionic; urgency=high



 -- Dirk Thomas <dthomas@osrfoundation.org>  Fri, 26 Dec 2014 08:00:00 -0000

ros-melodic-rosbuild (1.11.6-1bionic) bionic; urgency=high

  * fix dry clean-test-results target (#71 <https://github.com/ros/ros/issues/71>)

 -- Dirk Thomas <dthomas@osrfoundation.org>  Mon, 22 Dec 2014 08:00:00 -0000

ros-melodic-rosbuild (1.11.5-1bionic) bionic; urgency=high



 -- Dirk Thomas <dthomas@osrfoundation.org>  Mon, 18 Aug 2014 07:00:00 -0000

ros-melodic-rosbuild (1.11.4-1bionic) bionic; urgency=high

  * fix dry rosboost_cfg to support finding boost in multiarch lib folder (#62 <https://github.com/ros/ros/issues/62>)

 -- Dirk Thomas <dthomas@osrfoundation.org>  Wed, 23 Jul 2014 07:00:00 -0000

ros-melodic-rosbuild (1.11.3-1bionic) bionic; urgency=high

  * suppress warning for rosbuild target "test" with CMake 3.0 (#61 <https://github.com/ros/ros/issues/61>)

 -- Dirk Thomas <dthomas@osrfoundation.org>  Fri, 18 Jul 2014 07:00:00 -0000

ros-melodic-rosbuild (1.11.2-1bionic) bionic; urgency=high



 -- Dirk Thomas <dthomas@osrfoundation.org>  Mon, 16 Jun 2014 07:00:00 -0000

ros-melodic-rosbuild (1.11.1-1bionic) bionic; urgency=high

  * fix CMake warning with 2.8.12 and newer (#44 <https://github.com/ros/ros/issues/44>)
  * use catkin_install_python() to install Python scripts (#46 <https://github.com/ros/ros/issues/46>)
  * python 3 compatibility

 -- Dirk Thomas <dthomas@osrfoundation.org>  Wed, 07 May 2014 07:00:00 -0000

ros-melodic-rosbuild (1.11.0-1bionic) bionic; urgency=high

  * ensure escaping of preprocessor definition (#43 <https://github.com/ros/ros/issues/43>)

 -- Dirk Thomas <dthomas@osrfoundation.org>  Fri, 31 Jan 2014 08:00:00 -0000

ros-melodic-rosbuild (1.10.9-1bionic) bionic; urgency=high



 -- Dirk Thomas <dthomas@osrfoundation.org>  Tue, 07 Jan 2014 08:00:00 -0000

ros-melodic-rosbuild (1.10.8-1bionic) bionic; urgency=high



 -- Dirk Thomas <dthomas@osrfoundation.org>  Tue, 15 Oct 2013 07:00:00 -0000

ros-melodic-rosbuild (1.10.7-1bionic) bionic; urgency=high

  * compatibility of env hooks with old workspace setup files (#36 <https://github.com/ros/ros/issues/36>)

 -- Dirk Thomas <dthomas@osrfoundation.org>  Fri, 04 Oct 2013 07:00:00 -0000

ros-melodic-rosbuild (1.10.6-1bionic) bionic; urgency=high




